@import url(http://fonts.googleapis.com/css?family=Lato:300);
@import url(http://fonts.googleapis.com/css?family=Lato:400);
@import url(http://fonts.googleapis.com/css?family=Lato:900);
@import url(http://fonts.googleapis.com/css?family=Lato:400italic);

/* `Basic HTML
----------------------------------------------------------------------------------------------------*/

body {
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-size:62.5%;
}
/*
hr {
  border: 0 #ccc solid;
  border-top-width: 1px;
  clear: both;
  height: 0;
}
*/

strong {
	font-weight:900;
}
em {
	font-weight:400italic;
}

/* `Headings
----------------------------------------------------------------------------------------------------*/

h1 {
	font-size: 1.4em;
	font-weight:400;
	text-transform:uppercase;
}

h2 {
  font-size: 1.0em;
  font-weight:700;
  text-transform:uppercase;
}

h3 {
  font-size: 2.1em;
  font-weight:400;
}

h4 {
  font-size: 1.9em;
  font-weight:400;
}

h5 {
  font-size: 1.7em;
  font-weight:400;
}

h6 {
  font-size: 1.5em;
  font-weight:400;
}

p, li, dl, td, th {
	font-size:1.3em;
	font-weight:300;
	line-height:1.5em;
}
dd p, li li, dd li {
	font-size:1.0em;
}
strong, th {
	font-weight:400;
}
.sml {
	font-size:1.1em;}

/* `Spacing
----------------------------------------------------------------------------------------------------*/

ol {
  list-style: decimal;
}

ul {
  list-style: disc;
}

li {
  margin-left: 30px;
}

p,
dl,
hr,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
ul,
pre,
table,
address,
fieldset,
figure {
  margin-bottom:1.0em;
  margin-top:0;
}

dt {
	font-weight:400;
}
dd {
	font-weight:300;
}